@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 750px) {

#mvTop{
	background-size: cover;	
}
	
#mvTop .inr {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 8% 2% 2%;
	width: 100%;
}

#mvTop .inr p {
    display: table;
    margin-bottom: 20px;
    vertical-align: middle;
}

#mvTop .inr p img{
	width:100%;	
}

#mvTop .inr p span {
    display: table-cell;
    padding-left: 30px;
    vertical-align: middle;
}

#contents.top .head02 {
    line-height: 100%;
	color: #000 !important;
}

#contents.top .head03 {
    border-bottom: none;
	margin-bottom: 20px;
    padding-bottom: 0;
}

#contents.top .head03 span {
    font-size: 9px;
    margin-left: 10px;
	padding: 0;
}

/* pagesSp*/

.pagesSp ul li{
	box-sizing: border-box;
	padding: 10% 5%;
	width: 50%;	
}

.pagesSp ul li{
	text-align: center;	
}

.pagesSp ul li.blue{ background: #0065ad; border-bottom:1px solid #fff;  border-right:1px solid #fff;}
.pagesSp ul li.green{ background: #00a29a;  border-right:1px solid #fff;}
.pagesSp ul li.pink{ background: #e83d64; border-bottom:1px solid #fff;}
.pagesSp ul li.purple{ background: #74328a;}

.pagesSp ul li.blue,
.pagesSp ul li.green{
	float:left;	
}

.pagesSp ul li.pink,
.pagesSp ul li.purple{
	float:right;	 
}

.pagesSp img{
	margin-bottom: 10px;	
}

.pagesSp .textBox{
	color: #fff !important;
	font-weight: bold;
}

/* news */

.news{
	margin: 0 auto;
	padding-top: 15%;
	text-align: center;
	width: 100%;
}

#tabMenu{
	display: table;
	margin-bottom: 50px;
	width: 100%;
}

#tabMenu li{
    display: table-cell;
}

#tabMenu li.tab01{ width: 100%;}
#tabMenu li.tab02,
#tabMenu li.tab03,
#tabMenu li.tab04,
#tabMenu li.tab05{ width: 50%;}

#tabMenu li a{
    display: block;
    font-size: 14px;
	font-weight: bold;
    height: 48px;
    line-height: 50px;
    text-align: center;
    border: #ccc 1px solid;
	width: 100%;
}

#tabMenu li a:hover,
#tabMenu li a.current {
	background: #cccccc;
	color: #333;
}

.newsList li{
	border-bottom: 1px dashed #cccccc;
	box-sizing: border-box;
	padding: 0;
}

.newsList li a{
	margin: 3% 0;
	text-align: left;
	width: 90%;	
}

.newsList li .date{
	color: #000;
	font-size: 13px;	
	margin-right: 20px;
}

.newsList li .cat01,
.newsList li .cat02,
.newsList li .cat03,
.newsList li .cat04{ padding: 1px 5px;}

.newsList li .title{
	color: #000;
	font-size: 11px !important;
	margin-top: 0 !important;
}

#tabMenu li a:hover,
#tabMenu li a:current{
	background: #efefef !important;
}

#tabBox1,#tabBox2,#tabBox3,#tabBox4,#tabBox5{
    margin-bottom: 50px;
	width:100%;
}

#tabBox2,
#tabBox3,
#tabBox4,
#tabBox5{
    display:none;
}


/* greetings */

#contents .greetings {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-top: 4px solid #efefef;
    padding: 20px 0;
	margin-bottom: 0;
}

#acMenu02 dt {
    background: rgba(0, 0, 0, 0) url("/cmn/cmn_img/switch01.png") no-repeat scroll 95% 0;
    cursor: pointer;
    display: block;
    height: 35px;
    line-height: 12px;
    padding-right: 15px;
}

#acMenu02 dd{
    height:auto;
    display:none;
}

#acMenu02 dt.active{
    background:url(/cmn/cmn_img/switch01.png) 95% -50px no-repeat;
}



























.greetings .mayorImg{
	display: table;	
    margin-bottom: 25px;
}

.greetings .img {
    display: table-cell;
    float: none;
    text-align: center;
    vertical-align: bottom;
    width: 50%;
}

.greetings .img img{
	margin-bottom: 0;
	width: 100%;	
}

.greetings .position {
    display: table-cell;
    float: none;
    line-height: normal;
    padding-left: 10px;
    vertical-align: bottom;
}

.greetings .position .title{
	font-size: 16px !important;
	font-weight: bold;
	margin-bottom: 0;
}

.greetings .position .name{
	font-size: 22px;
	font-weight: bold;		
}


.greetings .text{
	float: none;
	width: 100%;	
}

.greetings .text p{
	margin-bottom: 35px;	
}

/* glance */

.glanceSp{
	background: #38a1db;
	color: #fff;
	padding: 15% 0;	
}

.glanceSp h3{
	background: url(/img/sp/bg_0201.png) bottom center no-repeat;
	color: #fff;
	font-size: 26px;
	margin-bottom: 40px;
	padding-bottom: 40px;
	text-align: center;
}

.glanceSp h3 span{
	font-size: 16px;	
}

.glanceSp .btm20{
	/*font-size: 10px !important;*/
	margin-bottom: 40px !important;
	text-align:center;	
}

.glanceSp .btnBlue{
	border: 1px solid #fff;
}

.glanceSp .btnBlue a {
    color: #fff !important;
    font-weight: bold;
	padding: 10px 0;
	width: 96%;
}

.glanceSp .btnBlue a span {
    background: rgba(0, 0, 0, 0) url("/cmn/cmn_img/arrow_02a.png") no-repeat scroll 95% center;
    display: inline-block;
    text-align: center;
    width: 100% !important;
}

/* bArea */

.bAreaSp .intro{
	/*font-size: 10px !important;*/
	margin-bottom: 40px !important;
	text-align: center;	
}

.bAreaSp #acMenu01 dt{
    background:url(/img/sp/barea_bg.jpg) left top repeat;
	display:block;
    font-weight: bold;
	width:100%;
    height:50px;
    line-height: 320%;
	text-align: left;
    cursor:pointer; 
	box-sizing: border-box;
	padding: 2%;
	margin-top: 2%;
}

.bAreaSp #acMenu01 dt.twoLines{
	line-height: 120%;
}

.bAreaSp #acMenu01 dt.twoLines span{
    background: rgba(0, 0, 0, 0) url("/cmn/cmn_img/switch.png") no-repeat scroll 95% 0px;
}

.bAreaSp #acMenu01 dt span{
    background: rgba(0, 0, 0, 0) url("/cmn/cmn_img/switch.png") no-repeat scroll 95% 15px;
	display: inline-block;
    width: 100%;
}

.bAreaSp #acMenu01 dd{
    box-sizing: border-box;
	width:100%;
    height: auto;
    padding: 4% 2%;
    text-align: left;
    display:none;
	font-size: 12px !important;	
}

.bAreaSp #acMenu01 dt.twoLines span.s,
.bAreaSp #acMenu01 dt.twoLines.active span.s{
	background: none;
	font-size: 9px;	
}

.bAreaSp #acMenu01 dt.active span {
    background: rgba(0, 0, 0, 0) url("/cmn/cmn_img/swtich.png") no-repeat scroll 95% -40px;
    display: inline-block;
    width: 100%;
}

.bAreaSp #acMenu01 dt.twoLines.active span {
    background: rgba(0, 0, 0, 0) url("/cmn/cmn_img/swtich.png") no-repeat scroll 95% -54px;
    display: inline-block;
    width: 100%;
}

.bAreaSp #acMenu01 dd .btn.black{
	margin-top: 10%;
}

/* about */

.about {
    padding: 65px 0 0 !important;
}

.about .whiteBg{
	background: rgba(255,255,255,0.90);
	color: #333333;
	margin-bottom: 55px;
	padding: 10% 5%;
	text-align: center;
}

.about .btns {
	width: 100%;	
}

.about .btns .btn{
	margin-bottom: 0 ;
}

.about .btns .btn.orange{
	float:left;
	width: 50% !important;	
}

.about .btns .btn.blue{
	float:right; 
	width: 50% !important;	
}

.about .btns .btn.orange a, 
.about .btns .btn.blue a {
    display: table;
    height: 85px;
    padding: 0 3%;
    text-align: left;
    vertical-align: middle;
    width: 100% !important;
}

.about .btns .btn.orange span {
    background: rgba(0, 0, 0, 0) url("../cmn/cmn_img/arrow_02a.png") no-repeat scroll 95% center;
    box-sizing: border-box;
    display: table-cell;
    font-size: 14px;
    font-weight: bold;
    padding: 0 15% 0 0 !important;
    vertical-align: middle;
}

.about .btns .btn.blue span{
	background: url(../cmn/cmn_img/arrow_02a.png) 95% center no-repeat;
	display: table-cell;
	font-size: 14px;
	font-weight: bold;
	padding: 0 15% 0 0 !important;
	vertical-align: middle;	
}

/* ad */

.ad{
	padding-top: 40px;	
}

.ad .sectionInr{
	text-align: center;
}

.ad ul {
	display: inline;	
	width: 100%;
}

.ad ul li{
	display: inline-block;	
	margin: 0 1% 1%;
	width: 45%;
}

.ad ul li.even{
	margin-left: 1%;	
}

.ad ul li a,
.ad ul li a img{
	width: 100%;	
}
	
}